<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!--    <corners-->
    <!--        android:topLeftRadius="@dimen/x20"-->
    <!--        android:topRightRadius="@dimen/x20"-->
    <!--        android:bottomRightRadius="@dimen/x20"-->
    <!--        android:bottomLeftRadius="@dimen/x20">-->
    <!--    </corners>-->
    <!--&lt;!&ndash;    <stroke&ndash;&gt;-->
    <!--&lt;!&ndash;        android:width="3dp"&ndash;&gt;-->
    <!--&lt;!&ndash;        android:color="#999999">&ndash;&gt;-->
    <!--&lt;!&ndash;    </stroke>&ndash;&gt;-->
    <!--    <solid-->
    <!--        android:color="#99FFFFFF">-->
    <!--    </solid>-->


    <gradient
        android:centerX="0"
        android:centerY="0"
        android:endColor="#57ffffff"
        android:gradientRadius="80dp"
        android:startColor="#30ffffff"
        android:type="linear"
       android:useLevel="true" />
    <corners android:radius="10dp" />


</shape>